Reference record for OID 1.3.6.1.4.1.16.1.1.200.0.9006

Parent
1.3.6.1.4.1.16.1.1.200.0 (0)
Node code
9006
Node names
  • hPDiskArray6
  • rtInitializeAborted
Numeric OID
1.3.6.1.4.1.16.1.1.200.0.9006
URN notation
urn:oid:1.3.6.1.4.1.16.1.1.200.0.9006
ASN.1 notation

{1 3 6 1 4 1 16 1 1 200 0 9006}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) hpNetRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) hpNetRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) percRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) percRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) megaRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) megaRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) hpNetRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) hpNetRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) percRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) percRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) megaRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) megaRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) hpNetRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) hpNetRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) percRaidMib(1) raidTraps(200) 0 hPDiskArray6(9006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) percRaidMib(1) raidTraps(200) 0 rtInitializeAborted(9006)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/16/1/1/200/0/9006
  • /ISO/Identified-Organization/6/1/4/1/16/1/1/200/0/9006
  • /ISO/3/6/1/4/1/16/1/1/200/0/9006
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/hpNetRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/hpNetRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/percRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/percRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/megaRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/megaRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/hpNetRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/hpNetRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/percRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/percRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/megaRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/megaRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/hpNetRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/hpNetRaidMib/raidTraps/0/rtInitializeAborted
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/percRaidMib/raidTraps/0/hPDiskArray6
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/percRaidMib/raidTraps/0/rtInitializeAborted
  • Additional combinations skipped.

Descriptions

rtInitializeAborted — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Adapter-%d, Logical Drive-%d: Initialization Aborted by User.

hPDiskArray6 — MIBdepot

Logical drive initialization aborted

Source records

rtInitializeAborted

Status in source: unspecified.

Names: rtInitializeAborted

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "rtInitializeAborted",
    "TRAP-TYPE",
    "ENTERPRISE",
    "raidTraps",
    "VARIABLES",
    "{",
    "rtAdapterNumber",
    ",",
    "rtLogicalDriveNumber",
    "}",
    "DESCRIPTION",
    "\"Adapter-%d, Logical Drive-%d: Initialization Aborted by User.\"",
    "::=",
    "9006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "raidTraps"
      ]
    ],
    [
      "VarTypes",
      [
        "rtAdapterNumber",
        "rtLogicalDriveNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    rtInitializeAborted TRAP-TYPE
    	ENTERPRISE raidTraps
    	VARIABLES 
    		{ 
    		rtAdapterNumber,
    		rtLogicalDriveNumber
    		}
    	DESCRIPTION
    		"Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#TYPE "RAID Trap: Initialize Aborted"
    	--#SUMMARY "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#ARGUMENTS { 0, 1 }
    	--#SEVERITY INFORMATIONAL
    	--#STATE OPERATIONAL
    	::= 9006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::rtInitializeAborted.
    Source version and references

    Archived: 2026-10-19T00:22:07.853734+00:00.

  • Preserved mibdepot archive

    Module: HPNSATRAP-MIB

    Published definition
    rtInitializeAborted TRAP-TYPE
    	ENTERPRISE raidTraps
    	VARIABLES 
    		{ 
    		rtAdapterNumber,
    		rtLogicalDriveNumber
    		}
    	DESCRIPTION
    		"Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#TYPE "RAID Trap: Initialize Aborted"
    	--#SUMMARY "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#ARGUMENTS { 0, 1 }
    	--#SEVERITY INFORMATIONAL
    	--#STATE OPERATIONAL
    	::= 9006
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download nsatrap.mib.txt
    Source location: HPNSATRAP-MIB::rtInitializeAborted.
    Source version and references

    Archived: 2026-10-19T00:22:07.910942+00:00.

  • Preserved mibdepot archive

    Module: HPNSATRAP-MIB

    Published definition
    rtInitializeAborted TRAP-TYPE
    	ENTERPRISE raidTraps
    	VARIABLES 
    		{ 
    		rtAdapterNumber,
    		rtLogicalDriveNumber
    		}
    	DESCRIPTION
    		"Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#TYPE "RAID Trap: Initialize Aborted"
    	--#SUMMARY "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#ARGUMENTS { 0, 1 }
    	--#SEVERITY INFORMATIONAL
    	--#STATE OPERATIONAL
    	::= 9006
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}
    · Download nsatrap.mib.txt
    Source location: HPNSATRAP-MIB::rtInitializeAborted.
    Source version and references

    Archived: 2026-10-19T00:22:09.234191+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: HPNSATRAP-MIB

    Published definition
    rtInitializeAborted TRAP-TYPE
    	ENTERPRISE raidTraps
    	VARIABLES 
    		{ 
    		rtAdapterNumber,
    		rtLogicalDriveNumber
    		}
    	DESCRIPTION
    		"Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#TYPE "RAID Trap: Initialize Aborted"
    	--#SUMMARY "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#ARGUMENTS { 0, 1 }
    	--#SEVERITY INFORMATIONAL
    	--#STATE OPERATIONAL
    	::= 9006
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}
    · Download HPNSATRAP-MIB

    Related source files and packages:


    Source location: HPNSATRAP-MIB::rtInitializeAborted.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.249276+00:00.

hPDiskArray6

Status in source: unspecified.

Names: hPDiskArray6

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "hPDiskArray6",
    "TRAP-TYPE",
    "ENTERPRISE",
    "raidTraps",
    "VARIABLES",
    "{",
    "rtAdapterNumber",
    ",",
    "rtLogicalDriveNumber",
    "}",
    "DESCRIPTION",
    "\"Adapter-%d, Logical Drive-%d: Initialization Aborted by User.\"",
    "::=",
    "9006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "raidTraps"
      ]
    ],
    [
      "VarTypes",
      [
        "rtAdapterNumber",
        "rtLogicalDriveNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    hPDiskArray6 TRAP-TYPE
    	ENTERPRISE raidTraps
    	VARIABLES 
    		{ 
    		rtAdapterNumber,
    		rtLogicalDriveNumber
    		}
    	DESCRIPTION
    		"Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#TYPE "RAID Trap: Initialize Aborted"
    	--#SUMMARY "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    	--#ARGUMENTS { 0, 1 }
    	--#SEVERITY INFORMATIONAL
    	--#STATE OPERATIONAL
    	::= 9006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download hpnr.mib.txt
    Source location: RAID-Adapter-MIB::hPDiskArray6.
    Source version and references

    Archived: 2026-10-19T00:22:08.892057+00:00.

hPDiskArray6

Status in source: unspecified.

Names: hPDiskArray6

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "hPDiskArray6",
    "TRAP-TYPE",
    "ENTERPRISE",
    "raidTraps",
    "VARIABLES",
    "{",
    "rtAdapterNumber",
    ",",
    "rtLogicalDriveNumber",
    "}",
    "DESCRIPTION",
    "\"Logical drive initialization aborted\"",
    "::=",
    "9006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "raidTraps"
      ]
    ],
    [
      "VarTypes",
      [
        "rtAdapterNumber",
        "rtLogicalDriveNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Logical drive initialization aborted"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: HPNSATRAP-MIB

    Published definition
    hPDiskArray6 TRAP-TYPE
    	ENTERPRISE raidTraps
    VARIABLES {rtAdapterNumber,
    rtLogicalDriveNumber          }
    	DESCRIPTION
    	"Logical drive initialization aborted"
    --#TYPE "RAID Trap: Initialize Aborted"
    --#SUMMARY "Adapter-%d, Logical Drive-%d: Initialization Aborted by User."
    --#ARGUMENTS {0, 1 }
    --#SEVERITY WARNING
    --#TIMEINDEX 100
    --#HELP "NetRAID.hlp"
    --#HELPTAG 206
    --#STATE OPERATIONAL
    
    --FIXED STRING : NOT PRESENT
    -- CUSTOM STRING : PRESENT
    --SEVERITY : 1
    
    ::= 9006
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises']}
    · Download nsatrap.mib.txt
    Source location: HPNSATRAP-MIB::hPDiskArray6.
    Source version and references

    Archived: 2026-10-19T00:22:07.117778+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.16)

Laura Bridge

Siblings (31)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.16.1.1.200.0.9001 hPDiskArray1, rtConfigUpdated00
1.3.6.1.4.1.16.1.1.200.0.9002 hPDiskArray2, rtPhysicalDriveStateChange00
1.3.6.1.4.1.16.1.1.200.0.9003 hPDiskArray3, rtLogicalDriveStateChange00
1.3.6.1.4.1.16.1.1.200.0.9004 hPDiskArray4, rtInitializeStarted00
1.3.6.1.4.1.16.1.1.200.0.9005 hPDiskArray5, rtInitializeCompleted00
1.3.6.1.4.1.16.1.1.200.0.9007 hPDiskArray7, rtInitializeFailed00
1.3.6.1.4.1.16.1.1.200.0.9008 hPDiskArray8, rtCheckConsistencyStarted00
1.3.6.1.4.1.16.1.1.200.0.9009 hPDiskArray9, rtCheckConsistencyCompleted00
1.3.6.1.4.1.16.1.1.200.0.9010 hPDiskArray10, rtCheckConsistencyAborted00
1.3.6.1.4.1.16.1.1.200.0.9011 hPDiskArray11, rtConsistencyCorrected00
1.3.6.1.4.1.16.1.1.200.0.9012 hPDiskArray12, rtCheckConsistencyFailed00
1.3.6.1.4.1.16.1.1.200.0.9013 hPDiskArray13, rtReconstructionStarted00
1.3.6.1.4.1.16.1.1.200.0.9014 hPDiskArray14, rtReconstructionCompleted00
1.3.6.1.4.1.16.1.1.200.0.9015 hPDiskArray15, rtReconstructionFailed00
1.3.6.1.4.1.16.1.1.200.0.9016 hPDiskArray16, rtPredictiveFailuresExceeded, rtPredictiveFailuresFalse00
1.3.6.1.4.1.16.1.1.200.0.9017 hPDiskArray17, rtPredictiveFailuresFalse, rtPredictiveFailuresExceeded00
1.3.6.1.4.1.16.1.1.200.0.9018 hPDiskArray18, rtCheckConditionStatus00
1.3.6.1.4.1.16.1.1.200.0.9019 hPDiskArray19, rtNewDriveInserted00
1.3.6.1.4.1.16.1.1.200.0.9020 hPDiskArray20, rtBatteryMissing00
1.3.6.1.4.1.16.1.1.200.0.9021 hPDiskArray21, rtBatteryVolatageLow00
1.3.6.1.4.1.16.1.1.200.0.9022 hPDiskArray22, rtBatteryTemperatureHigh00
1.3.6.1.4.1.16.1.1.200.0.9023 rtPhysicalDriveStateReady00
1.3.6.1.4.1.16.1.1.200.0.9024 rtPhysicalDriveStateOnline00
1.3.6.1.4.1.16.1.1.200.0.9025 rtPhysicalDriveStateFailed00
1.3.6.1.4.1.16.1.1.200.0.9026 rtPhysicalDriveStateRebuild00
1.3.6.1.4.1.16.1.1.200.0.9027 rtPhysicalDriveStateHotspare00
1.3.6.1.4.1.16.1.1.200.0.9028 rtLogicalDriveStateOffline00
1.3.6.1.4.1.16.1.1.200.0.9029 rtLogicalDriveStateDegraded00
1.3.6.1.4.1.16.1.1.200.0.9030 rtLogicalDriveStateOptimal00
1.3.6.1.4.1.16.1.1.200.0.9031 rtLogicalDriveStateInitialize00
1.3.6.1.4.1.16.1.1.200.0.9032 rtLogicalDriveStateChkConsist00